Forum Clubic

Reader ( adobe ) 7 pas pour W2k ?

:stuck_out_tongue:

J’ai voulu installer reader 7 Celui ci sur windows 2000 pro, mais celui demande une version plus récente de windows :??:
Normalement ca devrai passer sur windows 2000 pro non ?
@+

EDIT :

Rectificatif

En fait ca fonctionne mais il faut le SP2 minimum [:micmic31]

Oui fatalement…

il doit être vachement évolué, le reader, pour avoir besoin d’un OS aussi pointu que le XP :lol:

Pauv’ 2k…même que le futur anti virus de Microsoft, il pourra pas l’utiliser . Ça sent le sapin [:matleflou]

:stuck_out_tongue: LeMAjor

Va bien ma caille ? [:lowe]

En fait je ne parlais pas de XPsp2 mais de 2000 et le pack sp2 :smiley:
Ben ui… j’ai oser
J’ai délaisser windows98, pour franchir le pas qui sépare l’âge de pierre à l’an 2000 [:amiricore] , ohhhhhhhhhhh ca ne c’est pas fait sans douleur, sans crainte, sans me retourner sur un glorieux passé :sweat: , tant d’écrans bleu, cette jolie couleur que j’aimais tant, avec laquelle j’ai passé tant de temps, Oui j’ai oser pratiquer l’adulter afin d’être plus performant [:gnak] , de pénètrer dans les lagunes d’un Os inconnu [:dg-tofu] , de comprendre le corp d’un système afin d’être plus à l’aise dans le vat-et-vient incessant de la communication entre la machine et moi-même. [:micmic31]
C’est pourquoi j’ai décider de sauter le pas…
Un goufre me direz vous mon amis… ben ui… mais la profondeur de la connaissance n’attend pas les ans, et surtout les corniauds [:matleflou]

Traître, hérétique. Oser commettre l’acte d’abandonner 98(SE) relève de…

Je dis ça mais je n’ai pas fait mieux [:-jaja-]